<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" layout:decorate="~{layout.html}" th:with="currentPage=#{label.eu.tr.certificates.page}">
	<body>		
		<div layout:fragment="content">
			<div class="card">
				<div class="card-header">
					<span class="badge badge-secondary pull-right">
						<span th:text="${#lists.size(keystoreCertificates)}"></span>&nbsp;
						<span th:text="#{label.eu.tr.certificates.page}"></span>
					</span>
    				<span th:text="#{label.trusted.certificates.from.TR}"></span>
				</div>
				<div class="card-body" th:if="${keystoreCertificates != null}">
					<div class="certificates">
						<th:block th:each="certificateDTO, i : ${keystoreCertificates}">
							<div th:replace="fragment/certificate :: certificateDTO(certificateDTO=${certificateDTO})"></div>
							<hr th:if="${! i.last}" />
						</th:block>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>